@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?877w3o');
  src:  url('fonts/icomoon.eot?877w3o#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?877w3o') format('truetype'),
    url('fonts/icomoon.woff?877w3o') format('woff'),
    url('fonts/icomoon.svg?877w3o#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cart:before {
  content: "\e93a";
}
.icon-search:before {
  content: "\e986";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-left:before {
  content: "\ea44";
}
